<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="Amazon is a company with best products">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Amazon</title>
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
  <link rel="stylesheet" href="/assets/css/main.css">
</head>
<body>
<header class="header">
  <div class="container">
    <div class="header__wrap wrap">
      <a href="#" class="wrap__logo logo">
        <svg class="logo__image"
             width="42"
             height="34"
             viewBox="0 0 42 34"
             fill="none"
             xmlns="http://www.w3.org/2000/svg">
          <rect x="6.21033"
                y="7.21118"
                width="34.4737"
                height="20.579"
                rx="3"
                stroke="black"
                stroke-width="2"
                stroke-linecap="round"
                stroke-linejoin="round"/>
          <mask id="path-2-inside-1" fill="white">
            <rect x="27.7897" y="27.0527" width="6.94738" height="6.94738" rx="1"/>
          </mask>
          <rect x="27.7897"
                y="27.0527"
                width="6.94738"
                height="6.94738"
                rx="1"
                stroke="black"
                stroke-width="4"
                stroke-linecap="round"
                stroke-linejoin="round"
                mask="url(#path-2-inside-1)"/>
          <mask id="path-3-inside-2" fill="white">
            <rect x="26.0524" y="9.68384" width="8.68422" height="15.6316" rx="1"/>
          </mask>
          <rect x="26.0524"
                y="9.68384"
                width="8.68422"
                height="15.6316"
                rx="1"
                stroke="black"
                stroke-width="4"
                stroke-linecap="round"
                stroke-linejoin="round"
                mask="url(#path-3-inside-2)"/>
          <path d="M16.9343 7.07007V28.798" stroke="black" stroke-width="2"/>
          <circle cx="6.07895" cy="27.9212" r="5.07895" fill="white" stroke="black" stroke-width="2"/>
          <path d="M30.3949 7.07895V4.47369M30.3949 4.47369H28.7897C28.2374 4.47369 27.7897 4.02597 27.7897 3.47369V2.73684M30.3949 4.47369H32.0002C32.5525 4.47369 33.0002 4.02597 33.0002 3.47369V2C33.0002 1.44772 32.5525 1 32.0002 1H28.7897C28.2374 1 27.7897 1.44772 27.7897 2V2.73684M27.7897 2.73684H13.1581C12.6058 2.73684 12.1581 3.18456 12.1581 3.73684V7.07895"
                stroke="black"
                stroke-width="2"/>
        </svg>
        <span class="logo__text">{{ 'common.logo_text' | i18n }}</span>
      </a>
      <button class="wrap__burger-btn burger-btn burger-btn--hidden" aria-label="burger">
        <div class="burger-btn__line burger-btn__line--bigger"></div>
        <div class="burger-btn__line"></div>
      </button>
    </div>
    <div class="header__intro intro">
      <p class="intro__paragraph">{{ 'header.intro' | i18n }}</p>
    </div>
  </div>
</header>
